Instant and Modular I18n engine for lit-html and Polymer

Let's write a helpful description here.

Install

Link to this version
ImportedReleased 16 May 2017BSD 2-clause "Simplified" License
Framework Support
Polymer 2.0+
Also supported:
Polymer 1 (doc-1.x)Polymer 3 (3.0.0)
Browser Independent
Install with
npm install i18n-behavior"@2.0.0"
Run the above npm command in your project folder. If you have any issues installing, please contact the author.
Release notes - Version 2.0.0

Dependencies

  • polymer#Polymer/polymer#1.9 - 2
  • deepcopy#^0.6.3
  • iron-localstorage#PolymerElements/iron-localstorage#1 - 2
  • iron-ajax#PolymerElements/iron-ajax#1 - 2
  • i18n-format#1 - 2